Не устанавливается NET Framerwork 4.0

Hикитa

New Member
1 Янв 2015
2
0
1
Вот скриншот ошибки, помогите.Винда XP, сейчас стоит первая и вторая версия этой программы. :help:
 
Hикитa написал(а):
сейчас стоит первая и вторая версия этой программы
А третья?
Сначала поставить третью, а уж потом четвёртую. И так ли уж нужна на XP четвёртая версия?
 

Hикитa

New Member
1 Янв 2015
2
0
1
Прoxoжий написал(а):
Hикитa написал(а):
сейчас стоит первая и вторая версия этой программы
А третья?
Сначала поставить третью, а уж потом четвёртую. И так ли уж нужна на XP четвёртая версия?
Надо, очень надо.Спасибо за совет, попробую.

[upd=1420194830][/upd]
Прoxoжий написал(а):
Hикитa написал(а):
сейчас стоит первая и вторая версия этой программы
А третья?
Сначала поставить третью, а уж потом четвёртую. И так ли уж нужна на XP четвёртая версия?
С третьей тоже ошибка :suicide_fool-edit: